class LabMaintenanceController < ApplicationController
  model_data_store(LabMaintenance, {create: false, read: true, update: true, delete: false, index: true}, {create: false, read: true, update: true, delete: false, index: false})
  also_protect_with(RxModule::Authorization.verb("user_config_admin", "Admin", :index))

  private

  def set_target
    @model = LabMaintenance.instance
  end

  # Only allow a list of trusted parameters through.
  def model_params
    params.require(:lab_maintenance).permit(:lab_id, :display_addresses, :display_wanted_date, :display_hold_switch, :display_uncut_orders, :split_name_on_order_entry, :confirmation_template)
  end
end
