# == Schema Information
#
# Table name: config_customers
#
#  id          :bigint           not null, primary key
#  created_at  :datetime         not null
#  updated_at  :datetime         not null
#  config_id   :bigint           not null
#  customer_id :bigint           not null
#
# Indexes
#
#  index_config_customers_on_config_id    (config_id)
#  index_config_customers_on_customer_id  (customer_id)
#
# Foreign Keys
#
#  fk_rails_...  (config_id => configs.id)
#  fk_rails_...  (customer_id => customers.id)
#
class ConfigCustomer < ApplicationRecord
  belongs_to :config
  belongs_to :customer
end
