class ConfigCustomersController < ApplicationController
  model_data_store(ConfigCustomer, {index: true}, {index: true})

  def before_set_targets
    ConfigCustomer.eager_load(:config, :customer)
  end

  def before_filter(filter)
    if filter[:id] == "customer_name"
      filter[:id] = "customer.name"
    elsif filter[:id] == "customer_number"
      filter[:id] = "customer.number"
    elsif filter[:id] == "user_name"
      filter[:id] = "config.user_name"
    end
    filter
  end

  def before_sort(sort)
    if sort[:id] == "customer_name"
      sort[:id] = "customer.name"
    elsif sort[:id] == "customer_number"
      sort[:id] = "customer.number"
    elsif sort[:id] == "user_name"
      sort[:id] = "config.user_name"
    end
    sort
  end
end

