import * as React from "react";
import {observer} from "mobx-react-lite";
import {ModelInput, useModelContext} from "@rx-suite/ui";
import {OrderModel} from "../../../stores/OrderStore";

export const PurchaseOrderInputField = observer(() => {
    const model = useModelContext() as OrderModel;

    return (
        <ModelInput name={"po_number"}
                    label={model.poNumberLabel}
                    hint={model.poNumberHint}
        />
    );
})