# == Schema Information
#
# Table name: sync_statuses
#
#  id              :bigint           not null, primary key
#  error_message   :text(2147483647)
#  failed          :boolean
#  in_progress     :boolean
#  queued          :boolean
#  sync_ended_at   :datetime
#  sync_started_at :datetime
#  type            :string(4000)
#  created_at      :datetime         not null
#  updated_at      :datetime         not null
#
class StyleSyncStatus < SyncStatus
  def queue_sync
    super
    SyncStylesJob.perform_now
  end
end
