class CreateStyles < ActiveRecord::Migration[6.0]
  def change
    create_table :styles do |t|
      t.string :style
      t.string :description
      t.boolean :requires_trace
      t.boolean :active
      t.belongs_to :style_type, null: false, foreign_key: true

      t.timestamps
    end

    add_index :styles, :style
  end
end
